Subject: [edu-team] Notes from last meeting

From: avri doria <[email-masked]>
Date: Sun, 31 Jul 2005 15:49:32 +0200

Hi,

I noticed I was very remiss and never sent out the notes from the last 
meeting.  Apologies.

I have attached them.  They are the raw notes I took during the meeting 
with little editing.  As you can tell, I am not very good at taking 
notes and chairing a meeting at the same time.  If someone would 
volunteer to take notes at future meetings, I would very much 
appreciate.  And I expect the rest of the team might appreciate it too.

thanks
a.

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team